Subject: RE: bug#72524: how does grep determine locale if no LC environment variables are set

From: <[email-masked]>
Date: Mon, 12 Aug 2024 11:33:25 +0000

I checked; it's happens on Git for Windows on the other computer too.
Must be something with how they implemented locals.
Thanks!

-----Original Message-----
From: Yagnatinsky, Mark : IT (NYK) 
Sent: Friday, August 9, 2024 6:12 PM
To: Paul Eggert <[email-masked]>
Cc: [email-masked]
Subject: RE: bug#72524: how does grep determine locale if no LC environment variables are set

I suspected as much... I'll try to get my other one working then.

-----Original Message-----
From: Paul Eggert <[email-masked]> 
Sent: Friday, August 9, 2024 6:10 PM
To: Yagnatinsky, Mark : IT (NYK) <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#72524: how does grep determine locale if no LC environment variables are set

 CAUTION:  This email originated from outside our organization - [email-masked]  Do not click on links, open attachments, or respond unless you recognize the sender and can validate the content is safe. 

______________________________________________________________________
On 2024-08-09 15:08, [email-masked] wrote:
> I don't suppose you have a Windows machine with git installed conveniently lying around by any chance?
> (I have one lying around, but not conveniently.)

Nope, don't do MS-Windows.

This message is for information purposes only. It is not a recommendation, advice, offer or solicitation to buy or sell a product or service, nor an official confirmation of any transaction. It is directed at persons who are professionals and is intended for the recipient(s) only. It is not directed at retail customers. This message is subject to the terms at: https://www.ib.barclays/disclosures/web-and-email-disclaimer.html. 

For important disclosures, please see: https://www.ib.barclays/disclosures/sales-and-trading-disclaimer.html regarding marketing commentary from Barclays Sales and/or Trading desks, who are active market participants; https://www.ib.barclays/disclosures/barclays-global-markets-disclosures.html regarding our standard terms for Barclays Investment Bank where we trade with you in principal-to-principal wholesale markets transactions; and in respect to Barclays Research, including disclosures relating to specific issuers, see: https://publicresearch.barclays.com.
__________________________________________________________________________________ 
If you are incorporated or operating in Australia, read these important disclosures: https://www.ib.barclays/disclosures/important-disclosures-asia-pacific.html.
__________________________________________________________________________________
For more details about how we use personal information, see our privacy notice: https://www.ib.barclays/disclosures/personal-information-use.html. 
__________________________________________________________________________________